.checkout_table > tbody > tr:first-child {
    height: 33px;
}

.checkout_table > tbody > tr:first-child > td:first-child {
    background: url(../img/form_hdr_left.gif) 0 0 no-repeat;
}

.checkout_table > tbody > tr:first-child > td:last-child {
    background: url(../img/form_hdr_right.gif) 0 0 no-repeat;
}

.checkout_table > tbody > tr:first-child > td:first-child > img,
.checkout_table > tbody > tr:first-child > td:last-child > img {
    display: none;
    height: 1px !important;
}

/*------------------------Table Classes-----------------------*/

body, table, th, td {
    font-family: Helvetica, arial, sans-serif;
}

.table,
.footable.table {
    font-size: 0.75rem;
    line-height: 1em;
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-collapse: collapse;
    margin: 15px 0;
}
.table.footable a {
    color: #ed1f27;
}
.table.footable tbody tr td a {
    text-decoration: none;
    top: 0;
}
.table th,
.table td,
.table tr,
.table.footable th,
.table.footable td,
.table.footable tr {
    -webkit-transition: background 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
}
.table th,
.table.footable th {
    border-right: 2px #fff solid;
}
.table tr th:last-child,
.table tr td:last-child,
.table.footable tr th:last-child,
.table.footable tr td:last-child {
    border-right: none;
}
.table td,
.table.footable td {
    border-right: 2px rgba(255, 255, 255, 0.5) solid;
}
.table tr {
    border-top: 1px #fff solid;
}
.table tr.seperator td {
    border-bottom: 10px solid #fff;
}
.table tr.seperator + tr {
    border-top: 1px solid #fff;
}
.table th,
.table td,
.table tr {
    padding: 10px 8px;
    line-height: 0.9rem;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.table .clear-all,
.table.highlight tr.clear-all:hover,
.table.highlight tr:hover th.clear-all,
.table.highlight tr:hover td.clear-all {
    background: #fff !important;
}
.highlight.alternate-rows tr:nth-child(2n+2) {
    background: rgba(237, 31, 39, 0.1);
}
.alternate-rows tr:nth-child(2n+2) {
    background: rgba(49, 49, 49, 0.1);
}
.alternate-rows tbody tr td,
.highlight.alternate-rows tbody tr td {
    border-top: none;
}
.table tbody tr td {
    border-top: 1px solid #dedede;
}
table.table thead tr:first-child {
    border-top: none;
}
table.table thead tr:first-child th:first-child,
table.table thead tr:first-child td:first-child {
    border-radius: 6px 0 0 0;
    -o-border-radius: 6px 0 0 0;
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
}
table.table thead tr:first-child th:last-child,
table.table thead tr:first-child td:last-child {
    border-radius: 0 6px 0 0;
    -o-border-radius: 0 6px 0 0;
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
}
table.table tr:last-child th:last-child,
table.table tr:last-child td:last-child {
    border-radius: 0 0 6px 0;
    -o-border-radius: 0 0 6px 0;
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
}
table.table tr:last-child th:first-child,
table.table tr:last-child td:first-child {
    border-radius: 0 0 0 6px;
    -o-border-radius: 0 0 0 6px;
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
}
.table tr:hover,
.table tr:hover td,
.table tr:hover th {
    color: #333;
/*    background: #dfdfdf;*/
    background: rgba(237, 31, 39, 0.6) !important;
}
.table tr:hover a {
    color: #333;
}
.table.highlight tr:hover,
.table.highlight tr:hover td,
.table.highlight tr:hover th {
    color: #fff !important;
    background: rgba(237, 31, 39, 0.6) !important;
}
.table.highlight tr:hover a {
    color: #fff;
}
.full-width {
    width: 100%;
}
.header th {
    color: #fff;
    background: #333 !important;
}
.header,
.table th,
.table .first-col {
    text-align: left;
    font-weight: 400;
    background: #eeeeee;
}
.table .first-col {
    background: #ddd;
}
/* Contextual Styles */

.alternate-rows .info,
.alternate-rows tr.row.info,
.table tr.row:hover .info,
.table tr.row.info:hover,
.table tr.row.info:hover td,
.table tr.row.info:hover th,
.table tr.row td.info:hover,
.table tr.row th.info:hover,
.table .info,
.table .info th,
.alternate-rows .first-col.info,
.alternate-rows tr.row.info .first-col,
.alternate-rows.footable .first-col.info,
.alternate-rows.footable tr.row.info .first-col,
.table .first-col.info,
.table tr.row.info .first-col,
.table.footable .first-col.info,
.table.footable tr.row.info .first-col {
    color: #fff !important;
    background: rgba(0, 141, 222, 0.9);
}
.alternate-rows .alert,
.alternate-rows tr.row.alert,
.table tr.row:hover .alert,
.table tr.row.alert:hover,
.table tr.row.alert:hover td,
.table tr.row.alert:hover th,
.table tr.row td.alert:hover,
.table tr.row th.alert:hover,
.table .alert,
.table .alert th,
.alternate-rows .first-col.alert,
.alternate-rows tr.row.alert .first-col,
.alternate-rows.footable .first-col.alert,
.alternate-rows.footable tr.row.alert .first-col,
.table .first-col.alert,
.table tr.row.alert .first-col,
.table.footable .first-col.alert,
.table.footable tr.row.alert .first-col {
    color: #fff;
    background: rgb(255, 79, 56);
}
.alternate-rows .non,
.alternate-rows tr.row.non,
.table tr.row:hover .non,
.table tr.row.non:hover,
.table tr.row.non:hover td,
.table tr.row.non:hover th,
.table tr.row td.non:hover,
.table tr.row th.non:hover,
.table .non,
.table .non th,
.alternate-rows .first-col.non,
.alternate-rows tr.row.non .first-col,
.alternate-rows.footable .first-col.non,
.alternate-rows.footable tr.row.non .first-col,
.table .first-col.non,
.table tr.row.non .first-col,
.table.footable .first-col.non,
.table.footable tr.row.non .first-col {
    color: #fff;
    background: rgb(137, 162, 178);
}
.alternate-rows .focus,
.alternate-rows tr.row.focus,
.table tr.row:hover .focus,
.table tr.row.focus:hover,
.table tr.row.focus:hover td,
.table tr.row.focus:hover th,
.table tr.row td.focus:hover,
.table tr.row th.focus:hover,
.table .focus,
.table .focus th,
.alternate-rows .first-col.focus,
.alternate-rows tr.row.focus .first-col,
.alternate-rows.footable .first-col.focus,
.alternate-rows.footable tr.row.focus .first-col,
.table .first-col.focus,
.table tr.row.focus .first-col,
.table.footable .first-col.focus,
.table.footable tr.row.focus .first-col {
    color: #fff;
    background: rgb(132, 177, 10);
}
.table .info a,
.table .alert a,
.table .non a,
.table .focus a,
.table .row.info:hover a,
.table .alert:hover a,
.table .non:hover a,
.table .focus:hover a {
    color: #fff !important;
}

fieldset, textarea, input, img.form_captcha {
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.form_base form label.choice {
    bottom: 0 !important;
}

/*------------------------Button Classes-----------------------*/

.btn-default {
    background: #a5261a; /* Old browsers */
    background: -moz-linear-gradient(top, #ee3124 0%, #a5261a 44%, #6b1111 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee3124), color-stop(44%,#a5261a), color-stop(100%,#6b1111)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ee3124 0%,#a5261a 44%,#6b1111 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ee3124 0%,#a5261a 44%,#6b1111 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ee3124 0%,#a5261a 44%,#6b1111 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ee3124 0%,#a5261a 44%,#6b1111 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee3124', endColorstr='#6b1111',GradientType=0 ); /* IE6-9 */
    border: 1px solid #6b1111;
    color: #fff;
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 9px 12px 11px 12px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    box-shadow: none !important;
    transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.btn-default:hover {
    background: #a5261a; /* Old browsers */
    background: -moz-linear-gradient(top, #a5261a 0%, #6b1111 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5261a), color-stop(100%,#6b1111)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #a5261a 0%,#6b1111 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #a5261a 0%,#6b1111 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #a5261a 0%,#6b1111 100%); /* IE10+ */
    background: linear-gradient(to bottom, #a5261a 0%,#6b1111 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5261a', endColorstr='#6b1111',GradientType=0 ); /* IE6-9 */
    border: 1px solid #6b1111;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    outline: none !important;
}

.btn-default:active,
.btn-default:focus {
    outline: none !important;
}

/*------------------------Gallery Classes-----------------------*/

.gallery-wrap {
    overflow: hidden;
    /*    margin: 10px;*/
}
.gallery-wrap .box {
    width: 25%;
    padding-bottom: 25%;
}
.box {
    float: left;
    position: relative;
    width: 20%;
    padding-bottom: 20%;
}
.boxInner.shadow {
    margin: 0;
    box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    -moz-box-shadow: 0 0 5px #888;
    -o-box-shadow: 0 0 5px #888;
}
.boxInner {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    overflow: hidden;
    box-sizing: padding-box;
    -o-box-sizing: padding-box;
    -moz-box-sizing: padding-box;
    -webkit-box-sizing: padding-box;
    padding: 4px;
    border: 1px solid #d4d4d4;
}
.boxInner img {
    width: 100%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.boxInner .titleBox {
    position: absolute;
    bottom: -100%;
    left: 0;
    right: 0;
    margin-bottom: -50px;
    background: #000;
    background: rgba(0, 0, 0, 0.5);
    color: #FFF;
    padding: 8px 5px;
    text-align: center;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
/*body.no-touch*/

.boxInner:hover .titleBox
/*, body.touch .boxInner.touchFocus .titleBox*/
{
    margin-bottom: 0;
    bottom: 0;
}
@media only screen and (max-width: 480px) {
    /* Smartphone view: 1 tile */
    .box {
        width: 100%;
        padding-bottom: 100%;
    }
}
@media only screen and (max-width: 650px) and (min-width: 481px) {
    /* Tablet view: 2 tiles */
    .box {
        width: 50%;
        padding-bottom: 50%;
    }
}
@media only screen and (max-width: 1050px) and (min-width: 651px) {
    /* Small desktop / ipad view: 3 tiles */
    .box {
        width: 33.3%;
        padding-bottom: 33.3%;
    }
}
@media only screen and (max-width: 1290px) and (min-width: 1051px) {
    /* Medium desktop: 4 tiles */
    .box {
        width: 25%;
        padding-bottom: 25%;
    }
}